Subject: Solid State Diffusion

From: "Hogue, Pat (AZ76)" <[email-masked]>
Date: Thu, 6 Feb 1997 08:39:00 -0500

Does anyone know of any programs to calculate solid state diffusion
rates of metal solute atoms (e.g., Ni)  in metal solvents (e.g., Sn)? 
It would also be nice to have the same program calculate the rate of
intermetallic (e.g., Ni3Sn2) growth; and all of this adjusted for
temperature, of course.